


 @media screen and (max-width: 668px) 
 {

#bare_haut {

    height:107px;
    position: relative;
    top: 0;

}

#mem_haut {

    height: 76px;
    width: 100%;
    background: none;

}

#cont_logo {
    width: 36%;
    height: 75px;
    background: #fff url(../images/smart_securoty_solotions.png) no-repeat 0px 0px;
    background-size: 100%;
    margin: 0 auto;
    float: none;
}

#cont_logo a {
    height: 70%;
}

#cont_logo span p {
    display: table-cell;
    text-align: center;
    font-size: 8px;
    color: #000;
}
#cont_logo span i span {
    background: #000;
    height: 2px;
}

#mem,  #news_social_haut, .search, .tp-bullets {

    display: none;
}
#langue {
   width: 100%;
    height: 28px;
    margin: 0;
    left: 0;
    background: #662483;
    text-align: center;
}

#langue .eshop-items {
    z-index: 1;
    display: table;
    width: 100%;
    padding: 2px 0 0 0;
}
#langue .eshop-items h4 {
    margin-bottom: 5px;
    margin-top: 0;
    display: table-cell;
    text-align: right;
    color: #fff;
    width: 53%;
}
#langue #eshop-quote .eshop-items a {
    text-decoration: none;
    display: table-cell;
    text-align: left;
}
#langue #eshop-quote .eshop-items a span {
    padding-right: 15px;
    padding: 0px 10px;
    font-size: 14px;
    color: #fff;
}

#langue #eshop-quote {
    position: initial;
    height: 28px;
}

.lang-active a {
    color: 
    #ced6d6 !important;
}


#slide {
    width: 100%;
    height: 191px;
    position: relative;
    display: table;
}

#services_in #megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
    margin: 0 0px;

}

#services_in .module h3 span {

font-size: 12px;
    width: 47%;

}
#services_in .module {
    position: relative;
    padding: 0px 0 0 0;
}

#jux_memamenu92 .megamenu
{
    width: 100%;
}
#services_in #megamenucss #js-mainnav.megamenu ul.level0 li.megacss {

    width: 88% !important;
}

.element_8 .image-block_8, .element_10 .image-block_10, .element_11 .image-block_11, .element_12 .image-block_12, .element_13 .image-block_13, .element_14 .image-block_14, .element_15 .image-block_15, .element_16 .image-block_16 {
    height: 89px;
}
.element_8, .element_10, .element_11, .element_12, .element_13, .element_14, .element_15, .element_16 {
    width: 25% !important;
    height: 122px !important;
}
.title-block_8, .title-block_10, .title-block_11, .title-block_12, .title-block_13, .title-block_14, .title-block_15, .title-block_16 {
    padding: 3px !important;
    text-align: center;
}
#huge_it_catalog_content_8 .element_8 .title-block_8 h3 {
    font-size: 10px !important;
    line-height: 33px !important;

}

#why_in .module h3 {

    font-size: 31px;
    margin: 0 0 0px 0;
}
.contser {
    width: 100%;
}
.titdesc {
    height: auto;
    width: 60%;
    float: left;
    text-align: right;
    font-size: 15px;
}
.titdesc span, .titdesc2 span {
    font-size: 28px;
}
.titdesc {
    width: 60%;
    font-size: 15px;
}
.blo1, .blo2 {
    width: 100%;
    height: 150px;
    margin: 0 0 30px 0;
    float: none;
}
.titdesc2 {
    height: auto;
    width: 61%;
    float: right;
    text-align: left;
    font-size: 15px;
}

#shopasses #shop .module h3 {
    font-size: 32px;
}
.row-fluid .span12 {
    width: 100%!important;
}

#shop #advancedSearchForm .input-append, #shop .input-prepend {
    width: 100%;
}
#shop .btn-primary {
    width: 93%!important;
}

.shopgo a {
    width: 100%;
}

.blo1a {
    width: 100%;
    height: 130px;
    margin: 0 0 30px 0;
}

#mapp .titmap {
    display: none;
}
.gkNspPM-NewsBlocks[data-cols="2"] > figure {
    margin: 0 0 20px 0;
}

.gkNspPM figure {
    width: 100%!important;
    height: 114px;
}

.gkNspPM-NewsBlocks > figure > figcaption {
    padding: 0 10px 11px 6px;
    width: 45%;
}

.gkNspPM-NewsBlocks > figure > figcaption h3 {
    text-align: left!important;
    font-size: 15px!important;
}

.actubt a {
    font-size: 21px;
    width: 31%;
}

 #clients .module h3 {

    font-size: 31px;
    margin: 0 0 0px 0;
}

#why {

    padding: 0 0 20px 0;
}

#clients {

    padding: 6% 5%;
    height: 259px;
}

.col-ot-5 {
    width: 16% !important;
    height: 31px;
}

#pied_in div#liens_mem:nth-child(1) {
  display: none;
}
#liens_mem2

{
display: block;
}

#liens_mem, #liens_mem2 {
    width: 100%;
    height: 402px;
    margin-right: 0;
    padding: 30px 0 0 0;
    text-align: center;
    display: table;
}
#pied_in h3 {
    font-size: 31px;
}

#liens_mem ul li a, #liens_mem2 ul li a, #liens_letter ul li a, #liens_letter2 ul li a {
    font-size: 20px;
    border: 1px solid rgba(255,255,255,0.2);
    display: block;
    padding: 3%;
}

#liens_letter {
    width: 100%;
    height: 232px;
    float: left;
    padding: 30px 0 0 0;
    text-align: center;
    display: table;
}

#liens_letter2 {
    width: 100%;
    height: 370px;
    float: left;
    padding: 30px 0 0 0;
    color: #fff;
    font-size: 11px;
    display: table;
    text-align: center;
}

#news_social_bas {
    width: 30%;
    margin: 0 auto;
}

#contcont {
    background: #fff;
    height: 105px;
}

#storeslide {
    width: 100%;
    height: 300px;
    float: none;
}

#mem-in, #storesright {
    display: none;
}

#storeaccueil {
    width: 100%;
    height: 283px;
}

#storeslide .custom a img {
    width: 45px;
}

#storeslide .custom a {
    font-size: 10px;
    height: 62px;
}

#askf .module h3, #prodshop .module h3, #prodshopbest .module h3 {
    font-size: 23px;
    text-align: center;
    font-weight: bold;
    padding: 0 0 10px 0;
}

.eshop-product div.row-fluid:nth-child(even)
{
    border-right: none!important;
}

#askf .image.img-polaroid img {
    width: 100%;
    height: auto;
}
#askf .image.img-polaroid, .image.img-polaroid {
    text-align: center;
    height: 171px;
}
#askf .eshop_product a, .eshop_product a {
    text-align: center;
    display: block;
}

.price, .eshop-sale-price {
    text-align: center;
    display: block;
}

#pubsene {
    width: 100%;
    height: 48px;
    margin: 0 auto 24px auto;
}

#jb_template {
    width: 388px;
}


#prodshopbest {
    width: 88%;
}

#prodshopbest .module {
    margin: 0;
}

#prodshopbest .eshop-product .row-fluid {
    width: 47.5%;
}

.eshop-product .eshop-buttons {
    margin: 10px auto;
}

#lapage hr {
    border-top: 3px solid #fff;
}

#shop .row-fluid .span12 {
    width: 92%!important;
}

.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active {
    color: #999!important;
    text-shadow: none;
    background: #999;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 29px!important;
    padding: 0!important;
}

#gk-tabs-144 .gkTabsWrap.vertical ol li, #gk-tabs-144 .gkTabsWrap.horizontal ol li, #gk-tabs-145 .gkTabsWrap.vertical ol li, #gk-tabs-145 .gkTabsWrap.horizontal ol li  {
    border-radius: 29px!important;
    margin: 0 15px 0 0!important;
    padding: 0!important;
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    color: #eee;
}

#gk-tabs-144 .gkTabsWrap > ol, #gk-tabs-145 .gkTabsWrap > ol {

    right: 84px;
}

#storemenu2{
    width: 20%;
    height: 610px;
    display: table;
    vertical-align: top;
    position: fixed;
    left: -250px;
    background: #fff;
    z-index: 10;
    transition: 0.2s all;
}
#jux_memamenu152 #js-mainnav.megamenu {
    border: 0;
}

 #storemenu {
    display: none;
  
}

#imgpage {
    width: 100%;
    height: 72px;
}
#lapage-in {
    padding: 13px 0 0 7%;
    width: 86%;
}
#remonte {

    right: 0px;
}

.servpresent {
    padding: 0;
    margin: 0 3% 20px 0;
    float: none;
}

.servpresent a {

    margin: 0 auto;
}

.manufacturer-slide {
    width: 73%!important;
    clear: left;
}
.owl-wrapper {
    width: auto;
}
.manufacturer-slide .bx-wrapper, .owl-wrapper {

    width: 100%!important;
}

.pk {
    display: block;
    float: none;
    margin: 0;
}

#products-list .image.img-polaroid img {
    width: 44%;
    height: auto;
}
#mobbt
{
 
    display: block;
}






#askf .eshop-product .row-fluid, .eshop-product .row-fluid {
    width: 47.5%;
        height: 290px;
    display: table!important;
}

#askf {
    width: 88%;
}

#prodshop {
    width: 88%;
}
.call-for-price {
    font-size: 12px;
}

#prodshop .gkTabsItem {
    padding: 0;
    width: 100%;
    background:none;
}
.gkTabsGK5 {
    overflow: visible!important;
    margin: 68px 0 0 0;
}


.panel-body .span5{
    display: block;
    float: none;
    width: 86%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}








#off-menu_116 input.sm-filter[type="text"] {

width: 69%;

}

#mapage {
    width: 100%;
    min-height: 68px;
    padding: 26px 0 40px 0;
}
.page-header h2 {
    font-size: 17px;
    text-align: center;
}

#basbas {
    padding: 2% 2% 0 2%;
    width: 96%;
}
.element_8 .image-block_8, .element_10 .image-block_10, .element_11 .image-block_11, .element_12 .image-block_12, .element_13 .image-block_13, .element_14 .image-block_14, .element_15 .image-block_15, .element_16 .image-block_16 {

    height: 166px;

}
.element_8, .element_10, .element_11, .element_12, .element_13, .element_14, .element_15, .element_16 {

    width: 46% !important;
    height: 205px !important;

}
#huge_it_catalog_content_10 .element_10 .title-block_10 h3, #huge_it_catalog_content_11 .element_11 .title-block_11 h3, #huge_it_catalog_content_12 .element_12 .title-block_12 h3, #huge_it_catalog_content_13 .element_13 .title-block_13 h3, #huge_it_catalog_content_14 .element_14 .title-block_14 h3, #huge_it_catalog_content_15 .element_15 .title-block_15 h3, #huge_it_catalog_content_16 .element_16 .title-block_16 h3 {

    font-size: 12px !important;


}

#lapage-in .product-cart .no_margin_left {
    width: 100%;
}
#lapage-in .product-info h1 {
    text-align: center;
}





}











/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 360px) and (max-width: 668px) 
 {

#cont_logo {
    width: 43%;
}
#services_in .megacss a .image-title {
    font-size: 31px;
}
.titdesc {
    width: 56%;
    font-size: 13px;
}
.titdesc2 {
    width: 56%;
    font-size: 13px;
}
.blo1, .blo2 {
    display: table;
}
.shopgo a {
    font-size: 31px;
}
.gkNspPM-NewsBlocks > figure > figcaption h3 {
    font-size: 13px!important;
}
#news_social_bas {
    width: 35%;
}
#storeslide .custom a {
    font-size: 8px;
}
#jb_template {
    width: 360px;
}
.swiper-container {
    width: 100%;
    margin: 0!important;
}

.swiper-slide {
    width: 319px!important;
    margin-right: 52px;
}
#jtmodule-149 {
    width: 89%;
}


}





/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 540px) and (max-width: 668px) 
 {

#langue {
    top: 104px;
}
#bare_haut {
    height: 106px;
}
#mem_haut {
    height: 106px;
}
#cont_logo {
    height: 104px;
}

#services_in .megacss a .image-title {
    font-size: 38px;
}

.image-title::first-line
{
    color:#000;
    text-transform:inherit;
    font-size: 30px;
    font-weight: normal;
}
.titdesc, .titdesc2 {
    width: 68%;
}
.gkNspPM-NewsBlocks > figure > figcaption h3 {
    font-size: 15px!important;
}
#news_social_bas {
    width: 23%;
}
#storeaccueil {
    height: 337px;
}
#storeslide {
    height: 238px;
}
#gk-tabs-144 .gkTabsWrap > ol, #gk-tabs-145 .gkTabsWrap > ol {
    right: 143px;
}
#jb_template {
    width: 464px;
}
#jtmodule-149 {
    width: 100%;
}
.swiper-slide {
    width: 466px!important;
    margin-right: 52px;
}
#langue {
    height: 33px;
}
#products-list-container .ajax-block-product
{
    float: left;
    width: 50%;
}
#products-list-container #products-list .image.img-polaroid img {
    width: 100%;
    height: auto;
}







}




/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 600px) and (max-width: 668px) 
 {

#cont_logo a {
    height: 82%;
}
#bare_haut {
    height: 114px;
}
#langue {
    top: 115px;
}
#mem_haut {
    height: 114px;
}
#contcont {
    background: #fff;
    height: 148px;
}
#storeaccueil {
    height: 366px;
}
#gk-tabs-144 .gkTabsWrap > ol, #gk-tabs-145 .gkTabsWrap > ol {
    right: 169px;
}
.pk {
    display: block;
    float: left;
    margin: 1%;
    width: 40%;
    height: 357px;
}
#imgpage {
    width: 100%;
    height: 105px;
}




}



/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 669px) and (max-width: 1279px) 
 {
#mem_haut {
    width: 92%;
}
#cont_logo {
    width: 16%;
    height: 80px;
}
#news_social_haut {
    margin-left: 0;
}
#flyout_menu_119 a {
    font-size: 11px;
}
.item-wrapper .menu-link::before {
    font-size: 10px;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {

    padding: 12px 13px;
    font-size: 12px;

}
#mem {
    height: 80px;
}
#cont_logo span {
    font-size: 5px;
}
#cont_logo span i span {
    height: 2px;
}
#slide {
    height: 315px;
}
#services_in #megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
    margin: 0 10px;
    width: 23%!important;
}
.image-title::first-line
{
    font-size: 10px;

}
#services_in .megacss a .image-title {
    font-size: 16px;
    line-height: 26px;
}
#services_in img {
    border: 0;
    width: 40%;
    margin: 0 0 20px 0;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.menu-desc {
    font-size: 13px;
}
#jux_memamenu92 .megamenu li {

    height: 266px;

}
#services_in {
    height: 324px;
}
#services {
    height: 344px;
}
.contser {
    width: 92%;
    display: table;
}
.blo1 img, .blo2 img {
    width: 31%;
    height: 112px;
}
.blo1, .blo2 {
    height: 112px;
}
.titdesc, .titdesc2
 {
    width: 68%;
    font-size: 12px;
}
.titdesc span, .titdesc2 span {
    font-size: 19px;
    line-height: 21px;
}
#shop .product_advancedsearch {
    width: 92%;
}
#shop .btn-primary {
    width: 93%!important;
    height: 43px;
}

.shopgo a {
    width: 60%;
}
.blo1a {
    width: 28%;
}
.titdesca {
    font-size: 10px;

}
#mapp .titmap .module h3 {
    font-size: 27px;
}

#atussmart .module h3, #why_in .module h3, #shopasses #shop .module h3 {
    font-size: 35px;
}

.gkNspPM-NewsBlocks > figure > figcaption h3 {
    text-align: left!important;
    font-size: 12px!important;
}
.gkNspPM figure {
    width: 44%!important;
    height: 88px;
}
.gkNspPM-NewsBlocks > figure .gkImgOverlay {
    height: 66%;
}
.gkNspPM-NewsBlocks > figure > figcaption {
    bottom: -31px;
    padding: 0 9px 40px 1px;
}
#atussmart .module h3 {
    margin: 0 0 3px 0;
}
.actubt a {
    font-size: 22px;
    width: 23%;
}
.col-ot-5 {
    height: 48px;
}
.ot_logo_scroller_wrapper {
    padding-top: 0;
    margin-top: 0;
}
#clients {
    height: 252px;
}
#liens_mem, #liens_mem2 {
    margin-right: 31px;
}
#liens_mem ul li a, #liens_mem2 ul li a, #liens_letter ul li a, #liens_letter2 ul li a {
    font-size: 9px;
}
#liens_mem ul li, #liens_mem2 ul li, #liens_letter ul li, #liens_letter2 ul li {
    margin: 0;
}
.call-us-text a
{
    font-size: 18px;
}
#remonte {
    right: 20px;
}
#pied_in h3 {
    font-size: 11px;
}
#langue {
    width: 12%;
    height: 43px;
    top: 84px;
    right: -14px;

}
.eshop-items h4 {
    font-size: 10px;
}

element.style {
}
#eshop-quote .eshop-items a span {
    font-size: 9px;
}
#contcont {
    height: 127px;
}


element.style {
}
#storeaccueil {
    width: 92%;
}
#storemenu .module h3 {
    padding: 8px 12px;
    font-size: 10px;
}
#storeslide .custom a {
    font-size: 9px;
    height: 30px;

}
#storeslide .custom a img {
    width: 28px;
}
#storeaccueil {
    height: 269px;
}
#storemenu {
    height: 270px;
}
#storemenu #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #storemenu #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss, 
#storemenu2 #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #storemenu2 #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss
 {
    line-height: 10px;
    height: 9px;
    padding: 5px 9px;
}
#storemenu #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #storemenu #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #storemenu #js-mainnav.megamenu.blackwhite .megaMenuToggle,
#storemenu2 #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #storemenu2 #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #storemenu2 #js-mainnav.megamenu.blackwhite .megaMenuToggle 
 {
    font-size: 10px;
    padding: 5px 7px;
    border-top: 0;
}
#jux_memamenu134 #js-mainnav .jux-fa.jux-fa-bars, #jux_memamenu152 #js-mainnav .jux-fa.jux-fa-bars  {
    margin-top: -13px;
    margin-left: 4px;
}
#jux_memamenu134 #js-mainnav.megamenu,#jux_memamenu152 #js-mainnav.megamenu  {
    border: 0;
}
.jux-fa-navicon:before, .jux-fa-reorder:before, .jux-fa-bars:before {
    font-size: 14px;
}
#jux_memamenu134 #arrow-icon, #jux_memamenu152 #arrow-icon {
    margin-top: -35px;
    color: #000;
}
#storemenu #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #storemenu2 #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss {
    font-size: 12px;
}

#storemenu #megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #storemenu #megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss,
#storemenu2 #megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #storemenu2 #megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss
 {

    font-size: 9px;
    padding: 1px 15px!important;
}

#jux_memamenu134 #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #jux_memamenu134 #js-mainnav.megamenu ul.level1 li.megacss a.megacss,
#jux_memamenu152 #js-mainnav.megamenu ul.level1 li.megacss span.megacss, #jux_memamenu152 #js-mainnav.megamenu ul.level1 li.megacss a.megacss
 {
    padding-left: 11px !important;
}

#storemenu #js-mainnav.megamenu.blackwhite .childcontent-inner, #storemenu2 #js-mainnav.megamenu.blackwhite .childcontent-inner  {
    background: #e9e9e9!important;
}
#jux_memamenu134 #js-mainnav.megamenu .js-megamenu.dropdown-menucssjs-meganav, #jux_memamenu152 #js-mainnav.megamenu .js-megamenu.dropdown-menucssjs-meganav {
    display: block!important;
    background: #fff!important;
}
#storeslide {
    height: 270px;
}
#storesright {
    height: 270px;
}
#askf .module h3, #prodshop .module h3, #prodshopbest .module h3 {
    font-size: 15px;
}
#askf .image.img-polaroid img {
    width: 97%;
}
#askf .image.img-polaroid, .image.img-polaroid {
    height: 79px;
}
#askf .eshop_product a, .eshop_product a {
    font-size: 9px;
}
.price, .eshop-sale-price {
    font-size: 13px;
    color: #000;
}
.btn {
    font-size: 7px;
 }
.btn-primary {
    width: 66%!important;
    padding: 0 10px;
}
#askf {
    height: 165px;
    margin: 0 auto 20px auto;
    display: table;
}
#pubsene {
    height: 67px;
    margin: 0 auto 21px auto;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
    line-height: 17px!important;
    font-size: 10px;
    margin: 0 5px 0 0!important;
}
#gk-tabs-144 .gkTabsWrap > ol, #gk-tabs-145 .gkTabsWrap > ol {
    top: -31px;
}
#prodshop .gkTabsItem {
     padding: 0 0 0 109px;
    width: 81%;
}
.call-for-price {
    font-size: 11px;
}
#askf .eshop-product .row-fluid, .eshop-product .row-fluid {
    width: 14.4%;
}
#askf .image.img-polaroid, .image.img-polaroid {
    height: 61px;
}
.gkTabsContainer {
    height: 143px!important;
    display: table!important;
}
#prodshop .module {
    margin: 0 auto 23px auto;
    display: table;
}
#prodshopbest .module {
    margin: 0 0px 0 0;
    display: table;
}

#prodshopbest .eshop-product .row-fluid {
    width: 17.5%;
    height: 145px;
    display: table;
}
#prodshopbest .image.img-polaroid, #prodshopbest .image.img-polaroid {
    height: 80px;
}
#prodshopbest {
    margin: 0 auto 0px auto;

}
.page-header h2 {
    font-size: 12px;
}
#jb_template {
    font-size: 8px;

}

#storemenu2 {
    width: 170px;
    height: 610px;
    display: table-cell;
    vertical-align: top;
    position: relative;
}

#product_in_stock {
    width: 82%!important;
}
#storemenu2 .module h3 {
    padding: 7px 20px;
    font-size: 11px;
}
 #eshop-price .span5
 {
    width: 85%;
 }
#lapage-in .product-cart .no_margin_left {
    width: 100%;
}
#add-to-quote {
    height: 38px;
}
#lapage-in #sort_options {
    width: 71%;
}
#lapage-in #add-to-quote-7 {
    width: 54%!important;
    font-size: 20px;
    height: 34px;
}
#imgpage {
    height: 127px;
}
.servpresent a {
    width: 119px;
    height: 148px;
    font-size: 9px;
}
.servpresent a span {
    font-size: 10px;
}
.pk {
    width: 210px;
    height: 347px;
    margin: 0 30px 20px 0;
    font-size: 13px;
}






}


/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1279px) 
 {
#slide {
    height: 335px;
}
.blo1 img, .blo2 img {
    width: 31%;
    height: 94px;
}
#storeaccueil {
    height: 282px;
}
#askf .image.img-polaroid {
    height: 86px;
}
.pk {
    width: 228px;
}

.servpresent a i {
    font-size: 46px;
    margin: 10px 0;
}


}




/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 820px) and (max-width: 1279px) 
 {
#slide {
    height: 357px;
}
#storemenu #megamenucss #js-mainnav.megamenu.vertical.left .js-megamenu ul.level0 li.megacss .childcontent {
    top: -28px;
    height: 280px;
    width: 200px;
}

#storemenu #js-mainnav.megamenu.blackwhite .childcontent-inner, #storemenu2 #js-mainnav.megamenu.blackwhite .childcontent-inner {
    background: none!important;
}
#storeaccueil {
    height: 295px;
}
#prodshop .gkTabsItem {
    padding: 0 0 0 128px;
    width: 81%;
}
#lapage-in .product-info h1 {
    font-size: 19px;
}
#lapage-in .slick-slide {
    width: 45px!important;
}
.row-fluid .span8 {
    width: 44%;
}
.row-fluid [class*="span"]:first-child {
    width: 53%;
}

#lapage-in .image.img-polaroid {
    height: 236px;
}
#add-to-quote {
    height: 38px;
    font-size: 14px;
}
#lapage-in .product-cart .no_margin_left {
    margin: 0 0 20px 0;
}
.pk {
    width: 248px;
    height: 285px;
}
#imgpage {
    height: 145px;
}





}




/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 844px) and (max-width: 1279px) 
 {
#slide {
    height: 367px;
}
#storeaccueil {
    height: 302px;
}
#askf .row-fluid [class*="span"]:first-child, #prodshop .row-fluid [class*="span"]:first-child  {
    width: 100%;
}
#askf .image.img-polaroid {
    height: 93px;
}
#prodshop .image.img-polaroid {
    height: 70px;
}
#products-list-container .sortPagiBar>.span3
{
    width: 20%!important;
}

.sortPagiBar .span9
{
    width: 77%;
}
.row-fluid [class*="span3"] {
    width: 46%!important;
}
#lapage-in #add-to-quote-7 {
    font-size: 15px;
}



}





/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 1024px) and (max-width: 1279px) 
 {
#mem_haut {
    width: 80%;
}
#langue {
    right: 42px;
}
#rev_slider_1_1_wrapper 
{
    height: 433px;
}
#slide {
    height: 433px;
}
#services_in {
    width: 80%;
}
#services_in #megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
    margin: 0 10px;
    width: 25%!important;
    height: 237px;
}
#services_in {
    height: 297px;
}
#services {
    height: 311px;
}
#liens_mem ul li a, #liens_mem2 ul li a, #liens_letter ul li a, #liens_letter2 ul li a {
    font-size: 12px;
}
#atussmart {
    width: 80%;
}
#storemenu #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #storemenu #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss, #storemenu2 #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #storemenu2 #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    line-height: 17px;
    height: 20px;
    padding: 5px 9px;
    font-size: 13px;
}
#storemenu {
    display: table;
}
#storeaccueil {
    height: 332px;
   width: 80%;
}
#storeslide .custom a {
    font-size: 12px;
    height: 49px;
}
#askf .image.img-polaroid {
    height: 114px;
}
#askf .eshop_product a, .eshop_product a {
    font-size: 11px;
}
#prodshop .gkTabsItem {
    padding: 0 0 0 154px;
    width: 81%;
}
#prodshop .image.img-polaroid {
    height: 87px;
}
#prodshopbest .row-fluid [class*="span"]:first-child {
    width: 100%;
}
#prodshopbest .image.img-polaroid, #prodshopbest .image.img-polaroid {
    height: 111px;
}
#prodshopbest .eshop-product .row-fluid {
    height: 181px;
    display: table;
}
#lapage-in .image.img-polaroid {
    height: 291px;
}
#imgpage {
    height: 181px;
}
.pk {
    width: 128px;
    height: 285px;
    font-size: 10px;
}
.pk i {
    font-size: 51px;
}
.pk span {
    font-size: 16px;
}








}




/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 1280px) and (max-width: 1440px) 
 {
#langue {
    width: 10%!important;
    top: 79px!important;
    right: 52px;
}
#mem {
    width: 66%;
}
#cont_logo span {
    font-size: 10px;
}
#slide {
    height: 551px;
}
#rev_slider_1_1 {
    height: 550px!important;
}
#services_in #megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
    width: 25%!important;
}

#services_in .megacss a .image-title {
    font-size: 31px;
    color: #652782!important;
}
.titdesc,.titdesc2 {
    width: 66%;
    font-size: 14px;
}
.titdesc span, .titdesc2 span {
    font-size: 30px;
}
#shop .shopgo a {
    width: 36%;
}
#mapp .titmap .module h3 {
    font-size: 28px;
}
.gkNspPM-NewsBlocks > figure .gkImgOverlay {
    height: 68%;
}
.gkNspPM figure {
    height: 150px;
}
.gkNspPM-NewsBlocks > figure > figcaption {
    padding: 0 20px 12px 20px;
}
.gkNspPM-NewsBlocks > figure > figcaption h3 {
    font-size: 20px!important;
}
#news_social_haut {
    margin-left: 8px;
}
#jux_memamenu88, #jux_memamenu155 {
    width: 72%;
}
#storeaccueil {
    height: 469px;
}
#storemenu, #storeslide, #storesright {
    height: 468px;
}
#askf .image.img-polaroid, .image.img-polaroid {
    height: 122px;
}
#pubsene {
    height: 121px;
}
#prodshop .gkTabsItem {
    padding: 0 0 0 195px;
 }
 #askf .image.img-polaroid, .image.img-polaroid {
    height: 108px;
}
#prodshopbest .eshop-product .row-fluid {

    height: 217px;
}
#lapage-in .product-cart .no_margin_left {
    width: 64%;
}
#imgpage {
    height: 226px;
}
.pk {
    width: 178px;
        font-size: 10px;
        height: 252px;
}
.pk i {
    font-size: 60px;
}
.pk span {
    font-size: 17px;
}
.page-header h2 {
    font-size: 18px;
}

}
#storemenu #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #storemenu #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #storemenu #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 14px;

}


/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 1366px) and (max-width: 1440px) 
 {
#langue {
    right: 57px;
}
#storeaccueil {
    height: 488px;
}
#askf .image.img-polaroid, .image.img-polaroid {
    height: 123px;
}
#prodshop .gkTabsItem {
    padding: 0 0 0 211px;
}
#imgpage {
    height: 242px;
}
.pk {
    width: 195px;
    font-size: 12px;
    height: 252px;
}
#slide {
    height: 550px;
}

}


/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 1440px) and (max-width: 1440px) 
 {
#storeaccueil {
    height: 504px;
}

}

/*---------------------------------------------------------------------------------------*/

@media screen and (min-width: 1680px) and (max-width: 1919px) 
 {
#langue {
    right: 67px;
    width: 8%;
}
.shopgo a {
    width: 26%;
}
.gkNspPM-NewsBlocks > figure .gkImgOverlay {
    height: 100%;
}
.gkNspPM figure {
    height: 194px;
}
#storeslide .custom a img {
    width: 76px;
}
#storeslide .custom a {
    height: 110px;
}
#storeaccueil {
    height: 540px;
}
#lapage-in .product-cart .no_margin_left {
    width: 54%;
}




}
